﻿/* 
---------------------------------------------------------
Template: Pinstripe Pro
Author: Ray Macari
---------------------------------------------------------
 */
 
 
/*------------------------------ =structure ------------------------------*/
img {
	border: none;
}
body {
	background: url("../img/body_bg.gif") #000000 repeat;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 150%;
	margin: 35px 0 20px 0;
	padding: 0;
	color: #485056;
	font-size: small;
}
#wrap_inner {
	margin: 0;
	padding: 0;
	width: 750px;
	background: url("../img/wrapper_bg.gif") repeat-y;
}
#wrapper {
	font-size: 95%;
	background: none;
	position: relative;
	margin: 0 auto;
	padding: 0 0;
	text-align: left;
	width: 760px;
}
#main {
	overflow: hidden;
	float: left; 
	width: 500px;
	padding: 0;
	margin: 0;
	background: none;
}

.clear {
	clear: both;
}
/*------------------------------ =type global ------------------------------*/

p {
	font-size: 70%;
	line-height: 1.7em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 10px 0 10px 0;
}
h1 {
	font-size: 160%;
	margin: 10px 0 5px 0;
	color: #1358be;
	text-transform: uppercase;
	font-weight: normal;
}
h2 {
	font-size: 130%;
	color: #333333;
	margin: 10px 0 5px 0;
}
h3, h4, h5, h6 {
	font-size: 100%;
	color: #333333;
	margin: 10px 0 5px 0;
}
/*------------------------------ =content area ------------------------------*/
.content {
	background: #F2F2F2 url("../img/content_bg.gif") repeat-y;
	margin: 10px 10px 10px 20px;
	width: 452px;
	padding: 0;
}
.content_inner {
	padding: 10px 20px;
}
.top {
	background: url("../img/t_content.gif") no-repeat top left;
	padding-top: 12px;
}
.bottom {
	background: url("../img/b_content.gif") no-repeat bottom left;
	height: 20px;
}
.content p {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 150%;
	margin: 10px 0 0 0;
	font-size: 90%;
}
.content a {
	border-bottom: 1px dotted #1358be;
	color: #1358be;
	text-decoration: none;
}
.content a:visited {
	border-bottom: 1px dotted #1358be;
}
.content a:hover {
	color: #000;
	border-bottom: 1px dotted #000;
}
/* product listing */
.product {
	width: 420px;
	padding: 0;
	margin: 5px 0 0 5px;
	float: left;
}
.product a {
	background-color: #DDDEDD;
	color: #333333;
	text-decoration: none;
}
.product a:visited {
	color: #333333;
}
.product a:hover {
	color: #333333;
	text-decoration: underline;
	background-color: #C0C3C0;
}
.product dl {
	float: left;
	width: 410px;
}
.product dt {
	width: 225px;
	font-size: 130%;
	color: #222;
	margin: 0;
	padding: 0;
	float: right;
}
.product dd {
	margin: 0;
	padding: 5px;
	line-height: 1.5em;
	font-size: 85%;
}
.product dd.simg img {
	float: left;
	margin: 0 20px 0 0;
	border-top: 1px solid #D4D4D4;
	border-left: 1px solid #D4D4D4;
	border-right: 1px solid #9C9C9C;
	border-bottom: 1px solid #9C9C9C;
	padding: 4px;
	background: #fff;
	height: 150px;
	width: 150px;
}
/* service listing */
.service dl {
	float: left;
	width: 390px;
	margin: 10px 5px;
	padding: 10px;
	border-top: 1px dotted #999;
}
.service dt {
	width: 215px;
	font-size: 130%;
	color: #222;
	margin: 0;
	padding: 0;
}
.service dd {
	margin: 8px 0 0 0;
	padding: 0px;
	line-height: 1.5em;
	font-size: 85%;
}
/*------------------------------ =header ------------------------------*/
#header {
	clear: both;
	background: #fff url("../img/header_bg.gif") no-repeat;
	width: 750px;
	height: 133px;
	position: relative;
}
/* Positions your header image */
.header_img {
	position: absolute;
	top: -25px;
	right: 26px;
}
#topbar {
	background: none;
	width: 742px;
	color: #FFFFFF;
	float: left;
	text-align: center;
	padding: 2px 0 10px 0;
	margin: 0;
}
/* Positions your logo */
.logo {
	position: absolute;
	top: 18px;
	left: 20px;
	margin: 25px 0 30px 20px;
	padding: 0;
}
/*------------------------------ =right column  ------------------------------*/
#right_col {
	background: #FFFFFF;
	float: right;
	width: 210px;
	padding: 0;
	margin: 0 10px 0 0;
}
.right_col_padding {
	padding: 8px 5px 5px 2px;
}
.box {
	background: url("../img/div_bottom.gif") no-repeat bottom left;
	margin-top: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	width: 194px;
	float: left;
}
.box h5, .logbox h5 {
	font-size: 85%;
	background: url("../img/h3_bg.gif") no-repeat top left;
	margin: 0;
	padding: 2px 8px 4px 25px;
	color: #444444;
	border-bottom: 1px solid #9B9B9B;
}
.box ul {
	font-size: 90%;
	margin: 0;
	padding: 0 1px 20px 1px;
	list-style: none;
}
.box li {
	background: #F3F3F3;
	padding: 0;
	margin: 0;
	list-style: none;
	border-bottom: 1px solid #B7B7B7;
	border-top: 1px solid #FFFFFF;
}
.box a {
	font-size: 90%;
	color: #333;
	text-decoration: none;
	background: url("../img/bullet.gif") no-repeat left;
	background-position: 22px 8px;
	display: block;
	margin: 0;
	padding: 3px 0 3px 40px;
}
.box a:hover {
	background-position: 22px -36px;
}
/* login box */
.logbox {
	background: url("../img/div_bottom.gif") no-repeat bottom left;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	width: 194px;
	margin: 0px;
}
.logbox table {
	padding: 0;
	margin: 0;
}
/*------------------------------ =left column  ------------------------------*/
#left_col {
	width: 100px;
	float: left;
	padding: 0;
}
.left_padding {
	padding: 10px;
}
/*------------------------------ =nav top ------------------------------*/
#nav {
	overflow: hidden;
	font-size: small;
	margin: 0;
	padding: 0;
	float: left;
	width: 750px;
	background: #FFF url("../img/nav_bg.gif") no-repeat left top;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: normal;
}
#nav ul {
	overflow: hidden;
	width: 750px;
	padding: 0 0 0 10px;
	margin: 0;
	list-style: none;
	float: left;
	background: url("../img/border.png") repeat-x bottom left;
}
#nav li {
	float: left;
	margin: 0;
	padding: 7px 0 0 1px;
}
#nav a {
	font-size: 74%;
	text-transform: uppercase;
	float: left;
	background: url("../img/left_slide.png") no-repeat left top;
	padding: 0 0 0 8px;
	text-decoration: none;
	color: #404040;
	font-weight: bold;
}
#nav a span {
	text-transform: uppercase;
	float: left;
	display: block;
	cursor: pointer;
	background: url("../img/right_slide.png") no-repeat right top;
	padding: 9px 15px 10px 6px;
	text-decoration: none;
	color: #404040;
}
#nav a:hover span {
	color: #1A1A1A;
}
#nav a:hover {
	background-position: 0% -185px;
}
#nav a:hover span {
	background-position: 100% -185px;
}
#nav a.active {
	background-position: 0% -370px;
	border-width: 0;
	text-decoration: none;
}
#nav a.active span {
	background-position: 100% -370px;
	padding-bottom: 11px;
	color: #333333;
	text-decoration: none;
}
/*------------------------------ =footer ------------------------------*/
#footer {
	width: 750px;
	border-top: 1px solid #D5D5D5;
	clear: both;
	margin: 15px 0 0 0;
	padding: 0;
	text-align: center;
	font-size: 90%;
	color: #666666;
	background: #fff url("../img/footer_bg.gif") no-repeat bottom left;
}
#footer p {
	font-size: 90%;
	padding: 8px 25px 8px 25px;
	color: #333333;
}
#footer a {
	font-weight: bolder;
	color: #333333;
	text-decoration: none;
}
#footer a:hover {
	font-weight: bolder;
	color: #A5A5A5;
	text-decoration: underline;
}
/*------------------------------ =links global  ------------------------------*/
/******************************************* =forms *******************************************/
fieldset {
	border: none;
}
#userform dt {
	float: left;
}
#userform dd {
	margin: 0;
}
#userform p {
	margin: 4px 0;
}
#userform {
	margin: 10px;
	padding-bottom: 7px;
}
#searchbox {
	margin: 8px 1px 0 0;
	padding-right: 10px;
	float: right;
}
#selectbox {
	float: right;
	margin: 10px 10px 0 5px;
}
#searchform input.search-btn {
	margin: 0;
	width: 49px;
	height: 22px;
	background: #FFF no-repeat;
	outline: none;
	border: 1px solid #222222;
	padding: 0;
}
#selectform {
	font-size: 14px;
	padding: 1px;
	margin-top: 2px;
}
#search {
	font-size: 14px;
	width: 105px;
	margin-top: 4px;
}
#searchform input.act:hover, #searchform input.act:focus {
	background: #F2F2F2;
}
#selectbox label {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 12px;
	padding: 0 3px 0 0;
	border-right: 1px solid #B2B2B2;
}
#searchform label {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-top: 5px;
	color: #FFF;
	font-size: 12px;
	float: left;
	padding: 0 3px 0 0;
}
.submit {
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}
/* login form */
#login form {
	margin: 0;
	padding: 10px 5px 0 10px;
}
#password {
	width: 70%;
	padding: 0;
	margin: 0;
}
.text {
	background: url("../img/input_bg.gif") repeat-x top left;
	border: 1px solid #bcbcbc;
}
.text:hover {
	border: 1px solid #333;
}
#username {
	width: 70%;
	padding: 0;
}
#pass_label {
	padding: 0 2px 0 0;
	vertical-align: middle;
}
#remember_label {
	padding: 5px 3px 0 0;
	vertical-align: baseline;
}
#user_label {
	padding: 0 3px 0 0;
	vertical-align: middle;
}
#pass-p {
	padding: 0;
}
#remember-p {
	float: left;
	margin: 2px 0 10px 0;
	padding: 6px 0 0 0;
}
.submit {
	float: right;
	margin: 0 7px 10px 0;
	padding: 5px 0 0 0;
}
#user-p {
	padding: 0 0 10px 0;
}
/* Contact Form */
input#contactform {
	border: 1px solid #444;
}
#contact_name {
	width: 70%;
}
#contact_email {
	width: 70%;
}
#contact_company {
	width: 70%;
}
#contact_phone {
	width: 70%;
}
#contact_questions {
	width: 70%;
}
form dd {
	margin: 0;
}
form dt {
	margin: 12px 0 0 0;
}
form dl {
	margin-left: 15px;
}
